» Ubuntu » Paket

Error

two or more packages specified (libgdata-cil-dev natty)